/* Global
================================================================*/

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #fff;
  scroll-behavior: smooth;
}
body, p {
    font-family: 'Raleway', sans-serif;
    color: #3e3f40;
    font-weight: 500;
    font-size: 16px;
}

p{
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

img.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

img.alignright {
  float: right;
  margin: 0 0 20px 20px
}

.scaffold{
  min-height:300px;
}

#home-contact .forminator-label{
  color: #fff!important;
}

#covid-notice{
    position:absolute;
    right:0;
    bottom:75px;
    z-index:1200;
    padding:20px;
    background-color:#F5D13B;
    color:#222;
    font-weight:bold;
}

#covid-notice:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 2rem;
    width: -webkit-calc(100% + 2rem);
    width: calc(100% + 0rem);
    height: 100%;
    background-color: #F5D13B;
    -webkit-transform: skew(-30deg);
    -ms-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    transform: skew(-30deg);
} 

.shop-footer-banner {
    background-position: center;
    background-size: cover!important;
}

/* Fonts
------------------------------------------------------------*/
a,
a:link,
a:visited{
  color:#002d62;
}

a:hover{
  text-decoration:none!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Droid Serif', serif;
    font-style: normal;
    font-weight:normal;
}

h1 {
    font-size: 36px;
    font-weight: 300;
    color: #fff;
}

h2 {
    font-size: 28px;
    font-weight: 300;
    color: #002d62;
}

h3 {
    font-size: 24px;
    font-weight: 400;
    color: #002d62;
}

h4 {
    font-size: 18px;
    font-weight: 400;
    color: #002d62;
}

header h1{
    color: #9e804a;
    font-size: 36px;
    margin: 15px 0 10px;   
    font-weight: 300;
}

header h2{
    font-size: 16px;
    margin: 0;
}

header h3 {
    background: #002d62;
    color: #fff;
    padding: 6px 5px;
    font-size: 1.4rem;
}

.header-title{
    /*border-left: 1px solid #ccc;*/
}

footer p{
  font-size:.85rem;
}

footer .connect{
  background-color:#494848;
  color:#cfcfcf;
  text-transform:uppercase;
  font-size:1rem;
}

footer .connect a{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#acadaf;
    padding:10px 15px;
    margin: 0 2px;
    color:#fff;
    border-radius:3px;
}

footer .connect a:hover{
  background-color:#002d62;
  text-decoration:none;
}


footer .share{
  background-color: #3b5999;
  text-transform:uppercase;
  font-size:1rem;  
  text-align:center;
   display: flex;
   align-items: center;
   justify-content: space-between;  
}
footer .share a{
  text-decoration:none;
}

footer .share.fb{
  background-color: #3b5999;
}


footer .share.twitter{
  background-color: #00bbf5;
}

/* Backgrounds */
.bg-blue{
  background-color: #002d62;
}

.bg-red{
  background-color:#cc3333;
}
.bg-light{
  background:#e9ecef!important;
}
.bg-lightest{
  background:#f8f9fa!important;
}

.bg-blue-light{
  background:#2e5c90!important;
}

.text-blue{
  color: #002d62!important;
}

.text-gold{
  color: #c09e62!important;
}

.border-dotted{
  border-style: dotted!important;
}

.carousel-indicators li{
  background-color: rgba( 0, 45, 98, 0.2)!important;
  height:10px
}
.carousel-indicators li.active{
  background-color: rgba( 0, 45, 98, 1)!important;
}

/* Pagination
--------------------*/

.pagination h2 { display:none }

.nav-links {
  width: 100%;
  text-align: center;
}
.page-numbers {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px 0 0;
  border: 1px solid #eee;
  line-height: 1;
  text-decoration: none;
  border-radius: 2px;
}
.page-numbers.current,
a.page-numbers:hover { background: #f9f9f9; }
.page-numbers.current{ font-weight: 600; }
/* Image Crop
----------------------*/
.image-crop {
	position: relative;
	width: auto;
	padding-bottom: 70%;
 	margin: 0 0 5px;
  overflow: hidden;
}

.image-crop img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  width: 100%; 
}
 
.modal-content {
    border-radius: 0;
    padding: 10px;
}
.ekko-lightbox-nav-overlay a span {
  color: #fff;
}

/* Forms
-----------------------------------------*/
#contact-form .forminator-row {
  margin-bottom: 0;
}
#contact-form #submit button {
  text-transform:uppercase;
  font-weight:700;
  padding: 10px 30px; 
}

#contact-form .forminator-field input,
#contact-form .forminator-field textarea,
input, select, textarea,
.input-group input,
.form-control {
  background: #fff;
	border-radius: 0;
	height: 44px;
	margin: 0 0 15px; 
  border:1px solid #ccc;
}

label {
	font-size: 12px;
	margin-bottom: 0; 
}

input[type="checkbox"] {
	width: 20px;
	height: 20px;
	margin: 0; 
}

/* Main Navigation
------------------------------------------------------------*/
.sticky {
	position: fixed;
	width: 100%;
	max-width: auto;
  height: 47px;
  transition: all 0.8s ease;
	z-index: 997;
	top:0;
	font-size:14px;
	
} 
        @media screen and (max-width: 992px) {
              .sticky {
                position: relative;
                 top:auto;
              }
         }

section,
nav{
  margin:0px;  
}
#landing,
#main-menu{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    font-size: 0.875em;
    line-height: 87.5%;
    cursor: default;
    width: auto;
}
    

nav:not(.pagination){
  border-width:1px 0;
  list-style:none;
  margin:0;
  padding:0;
  background: #efeeee;
}

nav:not(.pagination) li { 
	display:inline-block; 
	margin: 0 0;
	position: relative;
  padding: 0 0;
  margin-left: -4px;
} 

nav li:first-child {	
  margin-left: 0px;
}
nav li:first-child a {	
	background: #bda36b;
  color:#fff!important;
  padding: 14px 20px!important;
}

nav li:first-child a:hover {	
	background-color: #002d62!important;
}

nav:not(.pagination) li a,
nav:not(.pagination) li a:visited{
  display:inline-block;
  font-family: 'Raleway', sans-serif;
  padding: 14px 20px;
  font-weight: 600;
  color: #002d62;
  text-decoration: none;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 1px;  
  margin:0;
}

nav:not(.pagination) li.current-menu-ancestor,
nav:not(.pagination) li.current_page_ancestor,
nav:not(.pagination) li.current-menu-item,
nav:not(.pagination) li a:hover{
	color: #fff!important;
	background: #bda36b;
}
nav:not(.pagination) li.current-menu-ancestor a,
nav:not(.pagination) li.current-menu-item a,
nav:not(.pagination) li.current_page_ancestor a{
	color: #fff!important;  
}


/* 404 Page
================================================================*/
.page-error {
  background: repeating-linear-gradient(
  45deg,
  #eaeaea,
  #eaeaea 10px,
  #f8f8f8 10px,
  #f8f8f8 20px
);}
.error-content{ 
  max-width:600px; 
  margin:0 auto
}
.page-error h1 { 
  font-size: 44px; 
  color: #444; 
  letter-spacing: .08em
}
.page-error h2 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}
.page-error h3 {
  font-size: 24px; 
  margin: 0 0 10px;
  font-weight: 300;
  color: #444
}


.cursor-pointer{
  cursor:pointer;
}




.panel {
	display: none;
}

/* Mobile Menu
----------------------*/

#mobile-menu nav { 
  height: 40px; 
  text-align: center;
  margin-bottom:60px;
}

.mobile-nav{
  z-index:800;
}
          

.panel-content {  
  overflow-y: auto;
  height: 100%;
  text-align: left
}

.panel-content .panel-close {
  font-size: 30px;
  text-align: center;
  cursor: pointer;
  color: #c45e2d;
  }

.panel-content .panel-close:before {
  content: "\f057";
  font-family: FontAwesome;
  color: #fff;

}


.panel {
  z-index: 999;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  background: #eeeeee;
  position: fixed;
  display: block;
  bottom: 0;
  top: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  right: -100%;
  width: 60%;
  margin: 0;
  border-radius: 0;
}

          
.panel-content ul{
  list-style-type: none;
  padding-inline-start: 20px;

}

.panel-content ul li{
  margin: 10px 0;
  padding: 20px 0;
  border-bottom: 1px dotted #fff;
}

         
.panel-content ul li:last-child {
  border: none;
}

.panel-content ul li a {
  color: #fff;  
  text-transform:uppercase;
}

.panel-content ul li ul.sub-menu li{
  padding: 10px 0;
  border-bottom: none;
}
.panel-content ul li ul.sub-menu li a {
  font-size: 14px;
  color: #fff;
  text-transform: capitalize
}


.panel-content ul ul li div { padding: 0 }
.panel-content ul ul li a,
.panel-content ul ul li a,
.panel-content ul ul li a{
}
.panel.expanded { right: 0; } 

.right-column .cta{
  font-family: 'Droid Serif', serif;  
}
.right-column h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size:1rem;
}

/* Sub Menu
----------------------*/
.right-column .sub-menu{
  width: 100%;
	padding: 0 2%;
	border-top: 3px solid #cdcccc;
	background: #f7f7f7;
}
 
.right-column .sub-menu li{
	margin: 0px;
	font-size:12px;	
}

.right-column .sub-menu > li a,
.sub-menu > li a:visited{
	display: block;
	color: #3d3d3d;
	padding: 20px 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	border-bottom: 1px dotted #ccc;
}

.right-column .sub-menu li a:link:before ,
.right-column .sub-menu li a:visited:before{
	font-family: FontAwesome;
	content: '\f138  ';
 	color: #002d62;
  margin-right:10px;
}

.right-column .sub-menu li a:hover,
.right-column .sub-menu li.current-menu-item a {
	color: #002d62;
  font-weight:bold;
}




/* Staff Module
-----------------------------------------*/
.staff-member p {
  font-size: 14px;
  color: #878383
}

.staff-member .image-crop,
.product-category-main .image-crop{ padding-bottom: 100%; }
.staff-member .image-crop img {left:0}

/* Staff Modal
------------------*/
.modal-dialog { 
  background: #fff;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.staff-modal .modal-body {
  border: none;
  border-radius: 0;
  padding: 70px 40px 40px;
  color: #000;
  border-bottom: 4px solid #002d62
}

.modal-body .fa-times-circle { 
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
  color: #444;
  cursor: pointer;
  z-index:1200;
}


/* Gallery
-----------------------------------------*/

.gallery-list .image-crop {
  padding-bottom: 0;
  margin: 0;
}

.gallery-list .image-crop img,
.thumbnail-1 .image-crop img{
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  position: absolute;
  width: 100%; 
  top:0;
}

.category-thumbnails {
  position: relative;
  background-color: #002d62;
  overflow: hidden;
}

.category-thumbnails:after {
  content: '';
  display: block;
  background-color: inherit;
  opacity: 0.9;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(2) translateX(-75%) translateY(-75%) translateZ(0) rotate(-28deg);
          transform: scale(2) translateX(-75%) translateY(-75%) translateZ(0) rotate(-28deg);
  transition: -webkit-transform 3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 3s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 3s cubic-bezier(0.23, 1, 0.32, 1);
}

.category-thumbnails:hover:after {
  -webkit-transform: scale(2) translateX(0%) translateY(0%) translateZ(0) rotate(-28deg);
          transform: scale(2) translateX(0%) translateY(0%) translateZ(0) rotate(-28deg);
}

.category-thumbnails:hover .cat-image {
  -webkit-transform: scale(1.2) translateZ(0);
          transform: scale(1.2) translateZ(0);
}

.category-thumbnails:hover .cat-text {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.cat-image {
  height: auto;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transition: -webkit-transform 750ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 750ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 750ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 750ms cubic-bezier(0.23, 1, 0.32, 1);
}

.cat-image::before {
  content: "";
  display: block;
  padding-top: 75%;
  overflow: hidden;
}

.cat-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  line-height: 0;
}

.cat-text {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  text-align: center;
  z-index: 1;
  color: #ffffff;
  transition: opacity 500ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 500ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 500ms cubic-bezier(0.23, 1, 0.32, 1), transform 500ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 500ms cubic-bezier(0.23, 1, 0.32, 1), transform 500ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 500ms cubic-bezier(0.23, 1, 0.32, 1);
  transition-delay: 300ms;
  -webkit-transform: translateY(-20%);
          transform: translateY(-20%);
}

.cat-text-wrapper {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cat-link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  line-height: 0;
  overflow: hidden;
  text-indent: -9999px; 
  color: #fff;
}

[class*='thumbnail-']{
  background: #002d62;
  width: 33.33%;
  height: auto;
   padding: 5px 5px 3px 5px;
  cursor: zoom-in;
}
     
[class*='thumbnail-'] img{
  max-width: 100%;
}

[class*='thumbnail-']{
  overflow: hidden;
  padding: 0;
  position: relative;
  cursor: zoom-in;
}

[class*='thumbnail-']:hover img{
  transition: .3s linear;
  transition-delay: 300ms;
  transform: /* rotate(5deg) */ scale(1.4);
}

[class*='thumbnail-'] > .caption{
  display: none;
  position: absolute;
  bottom: 0;
  padding: 15px;
  width: 100%;
  background-color: #d21242;
  color: #fff;
  opacity: 0.8;
}

[class*='thumbnail-']:hover > .caption{
  display: block;
 
}

.ekko-lightbox-nav-overlay a:last-child span,
.ekko-lightbox-nav-overlay a span { color: #fff; }

      @media screen and (max-width: 992px) {
        [class*='thumbnail-'] {
          flex: 0 0 50%;
          max-width: 50%;
        }
      }
      @media screen and (max-width: 480px) {
        [class*='thumbnail-'] {
          flex: 0 0 50%;
          max-width: 50%;
        }
      }

.areas-serve ul {
    -moz-column-count: 6;
    -moz-column-gap: 20px;
    -webkit-column-count: 6;
    -webkit-column-gap: 20px;
    column-count: 6;
    column-gap: 20px;
    list-style:none;
}



/* Banner VIDEO
-----------------------------------------*/


#banner {
  position: relative;
  background-color: black;
  height: 65vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

#banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#banner .container {
  position: relative;
  z-index: 2;
}

#banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  #banner {
    background: url('') black no-repeat center center scroll;
    background-color: #002d62;
  }
  #banner video {
    display: none;
  }
}



#features
	{
		height: 442px;
		width: 550px;
		position: relative;
	}
  
  #features .tooltip{
    opacity: 1;
  }
	
	#features img
	{
		height: 442px;
		width: 550px;
		position: absolute; 
		top: 0;
		left: 0;
		z-index: 0;
	}

	#features ul, #features li
	{
		list-style-type: none;
		position: absolute;
		z-index: 10;
	}

	#features li a
	{
		color: black;
		display: block;
		height: 30px;
		text-decoration: none;
		width: 30px;
	}

	#features li a:hover
	{
		/* background-position: right top; */
		cursor: pointer;
	}

	#features li a span
	{
		background: white;
		background: rgba(255, 255, 255, 0.8);
		display: none;
		padding: 5px;
		position: relative;
		line-height: 1.2;
		font-size: 12px;
		z-index: 50;
	}
	

#why-banner p{
  color: #fff;
}
#why-box{
  z-index:2000;
}
#why-box-text{  
  background:rgba(233, 236, 239,.9);
}
#why-image{
  z-index:800;
}
#why-footer{
  margin-top:-30px;
}  

@media only screen and (min-width: 992px) {
  #why-box-text{
    margin-right:-130px;
  }
  #why-section
  {
    margin-top:-150px;
  }  
}
